[Bowler]
Directory		= SW
Name			= Harvey Sugar
Home Town		= Miami, FL
Handed			= Right
Born			= 6/9/69
Joined			= 1988
Perfect Games	= 18
Titles			= 2
Earnings		= 399705

[AI]
Average				= 216.52
Power				= 501.63
Strike Arrow		= 3.0
Spare Arrow			= 3.0
Curve				= 0.5
Speed				= 0.8

[Balls]
Strike		= Arachnid
Strike Lb	= 16
Strike Grip	= 3
Spare		= MC Black
Spare Lb	= 15
Spare Grip	= 1

[Meshes]
Head		= WilsonHead00
Neck		= WilsonNeck00
Chest		= WilsonChest00
Stomach		= WilsonStomach00
Waist		= WilsonWaist00
L Thigh		= WilsonLeftThigh00
R Thigh		= WilsonRightThigh00
L Calf		= WilsonLeftShin00
R Calf		= WilsonRightShin00
L Shoe		= WilsonLeftFoot00
R Shoe		= WilsonRightFoot00
L Sleeve	= WilsonLeftSleeve00
R Sleeve	= WilsonRightSleeve00
L Forearm	= WilsonLeftForeArm00
R Forearm	= WilsonRightForeArm00
L Hand		= WilsonLeftHand00
R Hand		= WilsonRightHand00
Shirt Logo	= WilsonLogo00
Shirt Logo Texture=Track20

[Animations]
Figure				= sw_figure
Stand				= sw_stand
Bowl				= sw_bowl
Sit					= sw_b_sit
Approach			= sw_b_approach
Stand Very Happy	= sw_b_very_happy
Stand Happy			= sw_b_happy
Stand Very Sad		= sw_b_very_sad
Stand Sad			= sw_b_sad
Stand Normal		= sw_b_normal
